/*
Theme Name:     SellMe Theme
Description:    Child Theme based on Divi
Author:         Digitz
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


.et_pb_fullwidth_header_0 {
padding-top: 168px!important;
}

@media screen and (min-width: 981px) {
#page-container {
    top: 138px !important;
    padding-top: 138px !important;
}
}



/* Transparent Homepage Header */

.home #main-header {
    background-color: rgba(74,81,79,0.8);
}


.entry-title {
    text-align: center!important;
}


/* Full Screen Slider */

.home .et_pb_slide {
    height: 100vh;
}


.footer-widget {
    text-align: center;
}

.et_pb_slide_title {
    text-align: left!important;
    margin-left: 0px;
    padding-left: 0px;
}

.et_pb_slide_content {
    text-align: left!important;
    margin-left: 0px;
    padding-left: 0px;
}

.et_pb_container {
    margin-left: 0px;
    padding-left: 0px;
}

.et_pb_toggle {
    border: none;
}

.circular img {
    border-radius: 50%;
}

/*---Left---*/
.ds-slider-left.et_pb_slider .et_pb_container {
    float: left !important; /*move the slider text container to the left*/
}

.ds-slider-left .et_pb_slide_description  {
	text-align: left !important; /*align the slider text to the left*/
}

.ds-slider-left.et_pb_slider .et_pb_button {
    float: left !important;  /*move the button to the left*/
}


/* Hide Title on Properties Page */

.page-id-5826 .entry-title {
    display: none;
}


/* Contact Form */

#responsive-form{
	max-width:600px /*-- change this to get your desired form width --*/;
	margin:0 auto;
        width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 textarea {
	width: 100%;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	      box-sizing: border-box
}
.wpcf7 input[type="text"]:focus{
	background: rgba(255,255,255,0.5);
}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 textarea{
	background: rgba(255,255,255,0.5);
}
.wpcf7-submit{
	float: right;
        font-size: 20px;
        font-weight: 7;
	color: #47b757;
        background: rgba(255,255,255,0);
	border: 2px solid #47b757;
        border-radius: 3px;
	padding: 8px 20px;
	cursor: pointer;
}
.wpcf7-submit:hover{
	background: rgba(74,81,79,0.2);
        border: 2px solid rgba(255,255,255,0);
}
span.wpcf7-not-valid-tip{
        width: 70%;
	text-shadow: none;
	font-size: 12px;
	color: #fff;
	background: #ff0000;
	padding: 5px;
}
div.wpcf7-validation-errors {
        width: 70%; 
	text-shadow: none;
	border: transparent;
	background: #f9cd00;
	padding: 5px;
	color: #9C6533;
	text-align: center;
	margin: 0;
	font-size: 12px;
}
div.wpcf7-mail-sent-ok{
        width: 70%;
	text-align: center;
	text-shadow: none;
	padding: 5px;
	font-size: 12px;
        background: #47b757;
        border-color: #47b757;
        border-radius: 3px;
	color: #fff;
	margin: 0;
}

/* Image zoom on hover */

.et_pb_image_2 img, .et_pb_image_3 img, .et_pb_image_4 img, .et_pb_image_5 img, .et_pb_image_6 img, .et_pb_image_7 img, .et_pb_image_8 img, .et_pb_image_9 img, .et_pb_image_10 img, .et_pb_image_11 img, .et_pb_image_12 img, .et_pb_image_13 img, .epl-blog-image img {
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}

.et_pb_image_2:hover img, 
.et_pb_image_3:hover img, 
.et_pb_image_4:hover img, 
.et_pb_image_5:hover img, 
.et_pb_image_6:hover img,
.et_pb_image_7:hover img,
.et_pb_image_8:hover img, 
.et_pb_image_9:hover img, 
.et_pb_image_10:hover img, 
.et_pb_image_11:hover img,
.et_pb_image_12:hover img,
.et_pb_image_13:hover img,
.epl-blog-image:hover img {
    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}


/* Easy Property Listings */

.epl-switching-sorting-wrap {
    display: none;
}

.item-suburb {
    font-size: 150%;
}

.epl-blog-image {
    overflow: hidden;
}

.property-box {
    box-sizing: border-box;
    float: none;
}

.epl-archive-entry-image img{
    width: 100% !important;
}

.property-featured-image-wrapper img{
    width: 100% !important;
}

.project-card-entry {
    background-color: #fff;
    box-shadow: 1px 1px 5px #4a514f;
    margin-right: 5%;
    margin-bottom: 5%;
}

.epl-property-blog.project-card .project-card-entry {
    padding: 0;
}

.epl-property-blog.has-post-thumbnail .entry-content {
    margin: 1em;
    padding-bottom: 1em;
}

.epl-property-blog .entry-header, .epl-property-blog-slim .entry-header {
    margin-bottom: 0;
}

.epl-property-single .status-sticker, .epl-property-blog .status-sticker {
    background: #47b757!important;
}

.property-feature-icons {
    min-height: 2em;
}

.epl-shortcode-listing {
	padding-top:1em;
}

.loop-footer {
    display: none !important;
}

.epl-button {
    background: #47b757;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

.epl-button:hover {
    background: #4a514f;
}

.epl-button a {
    color: #fff;
}

.epl-button a:hover {
    color: #dddddd;
}

.status-sticker.open {
    background: #4a514f!important;
}

.et_pb_row {
	height: auto !important;
	overflow: hidden !important;
}

/* Tablets and Mobiles */
@media only screen  and ( max-width: 980px ) {
    body.custom-background {
       background-image: none!important;
       background-color: #dddddd!important;
    }
}